'use strict';

import key from 'keymirror';


export default key({


    GET_TOPTRAILER: null,
    GET_TOPTRAILER_SUCCESS: null,
    GET_TOPTRAILER_FAIL: null,

    GET_TOPMOVIE: null,
    GET_TOPMOVIE_SUCCESS: null,
    GET_TOPMOVIE_FAIL: null,


    GET_TOPMOVIESESSION: null,
    GET_TOPMOVIESESSION_SUCCESS: null,
    GET_TOPMOVIESESSION_FAIL: null,

    GET_TRAILER: null,
    GET_TRAILER_SUCCESS: null,
    GET_TRAILER_FAIL: null,

    GET_MOVIE: null,
    GET_MOVIE_SUCCESS: null,
    GET_MOVIE_FAIL: null,


    GET_MOVIESESSION: null,
    GET_MOVIESESSION_SUCCESS: null,
    GET_MOVIESESSION_FAIL: null,

    GET_MOVIEDETAILS: null,
    GET_MOVIEDETAILS_SUCCESS: null,
    GET_MOVIEDETAILS_FAIL: null,

    GET_URLMOVIE: null,
    GET_URLMOVIE_SUCCESS: null,
    GET_URLMOVIE_FAIL: null,

    GET_LISTESPISODE: null,
    GET_LISTESPISODE_SUCCESS: null,
    GET_LISTESPISODE_FAIL: null,

    GET_LISTSEARCH: null,
    GET_LISTSEARCH_SUCCESS: null,
    GET_LISTSEARCH_FAIL: null,

    GET_LISTSEARCHADV: null,
    GET_LISTSEARCHADV_SUCCESS: null,
    GET_LISTSEARCHADV_FAIL: null,
});